{
  "code": "sample.pay",
  "name": "支付管理",
  "type": "module",
  "version": "1.0.0",
  "dependencies": ["core", "sample"],
  "permissions": ["pay.notify"],
  "route_bridges": {
    "app": "applications/sample/modules/pay/route/app.php"
  }
}
